{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"autoAudits": false,
		"checkInvalidKey": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.10.0",
	"appid": "wxbfe83497ed67d237",
	"projectname": "Compass",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": -1,
					"name": "家校家园用户",
					"pathName": "pages/register/register",
					"query": "role=1&schoolNo=00001&classNo=00001&schoolOwner=0&classOwner=0",
					"scene": null
				},
				{
					"id": -1,
					"name": "社会人士",
					"pathName": "pages/socialUserRegister/socialUserRegister",
					"query": "",
					"scene": null
				},
				{
					"id": 2,
					"name": "领导注册",
					"pathName": "pages/leaderRegister/leaderRegister",
					"query": "qrId=1",
					"scene": null
				},
				{
					"id": 3,
					"name": "邀请参加模式",
					"pathName": "pages/inviteCircleMember/inviteCircleMember",
					"query": "circleId=12&inviteUserName=宗彪",
					"scene": null
				},
				{
					"id": 4,
					"name": "捐献",
					"pathName": "pages/donationIndex/donationIndex",
					"query": "",
					"scene": null
				}
			]
		}
	}
}